Subject: [Request received] Live chat with [email-masked]
From: CommPeak <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 25 Jul 2017 08:20:22 +0000

##- Please type your reply above this line -##

Your request (#41197) has been received and is being reviewed by our support staff.

To add additional comments, reply to this email or click the link below:
http://commpeak.zendesk.com/hc/requests/41197

----------------------------------------------

Ashish Dabral, Jul 25, 08:20 UTC

Website Visitor Request

<br/>customerProfileId=undefined,userRemoteAddr=undefined

Description:
  Hi, Getting error status= "Rejected"

Website address: https://www.commpeak.com/contact-us/

Location: Chandigarh, India
Browser: Chrome (59.0.3071.115)
OS: Microsoft Windows 8.1
Visitor: 08:07:18: Hi, Getting error status= "Rejected"
Alfred: 08:07:46: Hello, please provide sample numbers to best investigate the issue
Visitor: 08:08:20: where do I find my sample numbers?
Alfred: 08:08:39: May I ask if you have an existing account with us?
Visitor: 08:08:49: Yes
Alfred: 08:09:05: May I ask the registered email address?
Visitor: 08:09:26: [email-masked]
Alfred: 08:09:52: Okay
Alfred: 08:10:18: Regarding Getting error status= "Rejected", can you please advise sample dialed numbers?
Visitor: 08:11:41: Name of Trunks = CommpeakSnap
Visitor: 08:11:48: Status = Rejected
Visitor: 08:11:56: we are not able to call
Alfred: 08:11:59: Okay
Alfred: 08:12:13: Can you please send an email at [email-masked]
Visitor: 08:12:42: Do you have a tech support who can take remote control and help me with this ?
Alfred: 08:13:00: Yes, you can request that
Alfred: 08:13:13: Send an email please
Visitor: 08:13:45: Okay sure
Visitor: 08:13:47: Thanks

More details and debug information: https://www.snapengage.com/viewcase?c=f775d797-5db1-4aa3-9d06-1844523091f8

Email generated by SnapEngage

--------------------------------
This email is a service from CommPeak.

[NE2KG2-VWQR]